Subject: bug#16718: bug in vi on linux

From: Bob Proulx <[email-masked]>
Date: Tue, 11 Feb 2014 11:59:55 -0700

Pádraig Brady wrote:
> Cheng Ong wrote:
> > File 'y' has no relation to file 'x' and is sitting in a different directory.

When reporting please show us the details.  Because we have heard this
before!  :-)  Everyone expects to see that the files are linked until
proven otherwise.

For this please run this command and show the information for those
files.

  ls -ldi path1/x path2/y

The first field is the inode number produced due to the inclusion of
the -i option.  If the number is the same number on both files then
the file is hard linked.  (Assuming both files are on the same file
system.)  Otherwise if one is a symlink then that will also be shown.

Bob